<!doctype html>
<html>

<head>
	<meta charset="UTF-8">
	<title>Bookmark Manager</title>
	<link rel="stylesheet" href="libs/css/jquery-ui.min.css"/>
	<link rel="stylesheet" href="libs/themes/style.min.css"/>
	<link rel="stylesheet" href="libs/css/jquery.dataTables.min.css"/>
	<link rel="stylesheet" href="css/bookmarks.css"/>
	<link rel="stylesheet" href="css/popup.css"/>
	<link rel="stylesheet" href="libs/css/bootstrap.min.css"/>
	<script type="text/javascript" src="js/settings.js"></script>
	<script type="text/javascript" src="js/Local.js"></script>
	<script type="text/javascript" src="libs/js/jquery.js"></script>
	<script type="text/javascript" src="libs/js/jquery-ui.min.js"></script>
	<script type="text/javascript" src="libs/js/bootstrap.min.js"></script>
	<script type="text/javascript" src="libs/js/jstree.js"></script>
	<script type="text/javascript" src="libs/js/jquery.dataTables.min.js"></script>
	<script type="text/javascript" src="libs/js/jquery.ui-contextmenu.min.js"></script>
	<script type="text/javascript" src="libs/js/colResizable-1.6.min.js"></script>
	<script type="text/javascript" src="js/Base.js"></script>
	<script type="text/javascript" src="js/CurationFolders.js"></script>
	<script type="text/javascript" src="js/CurationTree.js"></script>
	<script type="text/javascript" src="js/StandartBookmarks.js"></script>
	<script type="text/javascript" src="js/page/treeView.js"></script>
	<script type="text/javascript" src="js/page/listView.js"></script>
	<script type="text/javascript" src="js/page/contextMenu.js"></script>
	<script type="text/javascript" src="js/page/popup.js"></script>
	<script type="text/javascript" src="js/page/controller.js"></script>
	<script type="text/javascript" src="js/bookmarks.js"></script>
</head>
<body>
	
	<header>
		<h1>Диспетчер закладок</h1>
		<div class="path"></div>
		<div class="header_menu dropdown">
			<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="true"><div class="header_menu_btn"></div></a>
			<ul class="dropdown-menu" role="menu" style="left: inherit;right:0;">
				<li class="sync_checkbox" style="display:none;">
					<a href="#" ><input type="checkbox" style="width: 100%;"> <span>Save data on server</span></a>
				</li>
			</ul>
		</div>
		<input type="search" id="term" placeholder="Искать в закладках" style="width: 260px;">
		<input type="file" id="imported_file_source" accept=".oac" style="display:none !important">
	</header>
	
	<div class="main">
		<div id="tree-pane" class="pane">
		</div>
		<div class="btn-group" id="sidebarToggle">
			<a href="#" class="btn btn-default hide_btn"></a>
			<a href="#" class="btn btn-default show_btn" style="display:none"></a>
		</div>
		<div id="right-pane" class="pane">
			<div style="width: 100%;height: 100%;padding-top: 6px;">
				<div id="list-pane">
					<div id="table"></div>
					<div id="tree"></div>
				</div>
				<div id="info-pane-wrap">
					<div id="info-pane">
						
					</div>
				</div>
				<div class="btn-group-vertical" id="infoToggle" style="display:none">
					<a href="#" class="btn btn-default show_btn" style="display:none"></a>
					<a href="#" class="btn btn-default hide_btn"></a>
				</div>
			</div>
		</div>	
	</div>
	
	<div class="progress">
	  <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width: 100%;"></div>
	</div>
	
	<div class="filter_tooltip date">
		<div>
		  <label class="" style="display:inline-block;width:40px">From</label>
		  <div class="" style="display:inline">
			<input class="" id="date1" style="width:90px">
		  </div>
		</div>
		<div>
		  <label class="" style="display:inline-block;width:40px">To</label>
		  <div class="" style="display:inline">
			<input class="" id="date2" style="width:90px">
		  </div>
		</div>
		<div>
			<a class="btn btn-default btn-xs apply_filters" style="float:right; margin-top:10px">Apply</a>
			<a class="btn btn-default btn-xs clear_filter" style="float:right; margin-top:10px;margin-right:3px">Clear</a>
		</div>
	</div>
	<div class="filter_tooltip publishers">
		<div class="elements">
			<div class="checkbox">
			</div>
		</div>
		<div>
			<a class="btn btn-default btn-xs apply_filters" style="float:right; margin-top:10px">Apply</a>
			<a class="btn btn-default btn-xs clear_filter" style="float:right; margin-top:10px;margin-right:3px">Clear</a>
		</div>
	</div>
	<div class="filter_tooltip authors">
		<div class="elements" >
			<div class="checkbox">
			</div>
		</div>
		<div>
			<a class="btn btn-default btn-xs apply_filters" style="float:right; margin-top:10px">Apply</a>
			<a class="btn btn-default btn-xs clear_filter" style="float:right; margin-top:10px;margin-right:3px">Clear</a>
		</div>
	</div>
	<div class="filter_tooltip tags">
		<div class="elements" s>
			<div class="checkbox">
			</div>
		</div>
		<div>
			<a class="btn btn-default btn-xs apply_filters" style="float:right; margin-top:10px">Apply</a>
			<a class="btn btn-default btn-xs clear_filter" style="float:right; margin-top:10px;margin-right:3px">Clear</a>
		</div>
	</div>
	<div class="filter_tooltip rating">
		<div>
		  <label class="" style="display:inline-block;width:40px">From</label>
		  <div class="" style="display:inline">
			<input type="number" class="" id="rate1" style="width:70px" min="0" max="5">
		  </div>
		</div>
		<div>
		  <label class="" style="display:inline-block;width:40px">To</label>
		  <div class="" style="display:inline">
			<input type="number" class="" id="rate2" style="width:70px" min="0" max="5">
		  </div>
		</div>
		<div>
			<a class="btn btn-default btn-xs apply_filters" style="float:right; margin-top:10px">Apply</a>
			<a class="btn btn-default btn-xs clear_filter" style="float:right; margin-top:10px;margin-right:3px">Clear</a>
		</div>
	</div>

</body>
</html>